/* This rule resets a core set of elements so that they will appear consistent across browsers. Without this rule, content styled with an h1 tag, for example, would appear in different places in Firefox and Internet Explorer because each browser has a different top margin default value. By resetting these values to 0, the elements will initially be rendered in an identical fashion and their properties can be easily defined by the designer in any subsequent rule. */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
}
body {
	background-color: #666666;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	margin: 0 20 0 20; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
	padding: 0 0 0 0; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	text-align: center; /* Centers the page content container in IE 5 browsers. */
}
#wrapper #banner h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #C00;
	text-align: center;
	text-indent: 20px;
}

#wrapper #banner a {
	font-size:12px;
}
	
#galleryHead {
	float: left;
	height: 20px;
	width: 300px;
	padding: 5px 0px 10px 100px;
}
/* Commonly used to style page titles. */

h1 {
	color: #007DC3;
	font-size: 14px;
	font-weight: bold;
	line-height: 0px;
	padding: 5px 0px 5px 5px;
	margin-bottom: 20px;
}
/* Commonly used to style section titles. */
h2 {
	color: #007DC3;
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
	text-align: left;
	padding: 5px 0px 5px 5px;
}
h3 {
	color: #5F6062;
	font-size: 12px;
	line-height: 14px;
	padding: 5px 0px 5px 5px;
}
ol {
	padding-top: 0px;
	margin-top: 0px;
}

ul {
  list-style-position: outside;
  }
  
li {
	list-style-type: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-indent: 0px;
}
#navigation {
	float: left;
	width: 1000px;
	color: #FFF;
	padding: 10px 0px 10px 0px;
	margin: 0px 0px 20px 0px;
	background: #FFF;
	border-bottom: 1px solid #5F6062;
	font-size: 12px;
}
#wrapper #headerHome #quality {
	float: left;
	width: 300px;
	color: #999;
	font-size: 24px;
	padding-top: 30px;
	padding-bottom: 10px;
}
#navigation a  ,a:link {
	color: #5F6062;
	font-weight: normal;
	text-decoration: none;
	margin-left: 5px;
	padding: 0px 0px 5px 10px;
}
#navigation a:visited {
	color: #007DC3;
	text-decoration: none;
}
#navigation a:hover {
	color: #FFFFFF;
	/*border-bottom: solid #666 2px;*/
	padding: 10px 5px 10px 5px;
	background-repeat: no-repeat;
	border-bottom: solid #007DC3 1px;
	/*border-top: solid #FFF 1px;*/
	background-color:#007DC3;
}
#navigation a:active {
	color: #90B8DF;
}
caption {
	color: #5F6062;
	font-size: 12px;
	line-height: 20px;
	font-family: Arial,Helvetica,sans-serif;
	text-align: left;
	padding-left: 5px;
}
  a {
  color: #5F6062;
  font-weight: bold;
}
	a:link {
  color: #007DC3;
  font-weight: bold;
	padding-left: 0px;
}
a:hover {
	text-decoration:underline;
}
a:visited {
	color:#007DC3;
	font-weight: normal;
	text-decoration: none;
}
#wrapper {
	margin: 20px auto 0 auto;
	width: 1000px;
	background-color: #FFFFFF;
        height: auto;
	text-align: left; /* Redefines the text alignment defined by the body element. */
}

#wrapper #contentWrapper {
	overflow: hidden;
	clear: both;
	position: relative;
}
#wrapper #contentWrapper #content2 {
	font-size: 12px;
	margin: 10px 650px 0px 10px; 
}
#wrapper #contentWrapper #content2a {
	width: 40%;
	font-size: 12px;
	margin: 10px 520px 0px 0px; 
	padding: 0px 10px 0px 20px;
}
#wrapper #contentWrapper #content {
	margin: 0 15em 0 15em; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
	padding: 10px 10px 10px 10px;
}
#wrapper #contentWrapper #content1 {
	font-size: 12px;
	margin: 10px 30px 20px 30px; 
	float: left;
}
#wrapper #contentWrapper #QE {
  margin: 0px 10px 0px 0px; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
width: "100%";
  padding: 10px 5px 0px 5px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
}
#wrapper #contentWrapper #rightColumn {
        float: right; 
        margin: 0px; 
	width: 60%;
}
#wrapper #contentWrapper #rightColumn2 {
        float: right; 
        margin: 10px 10px 0 10px; 
	width: 50%;
}
#wrapper #contentWrapper #rightColumn1 {
	background-color: #FFF;
	border-left: solid 1px #666666; /* Sets the left border properties for an element using shorthand notation */
	float: right;
	padding: 10px 10px 3000px 10px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	width: 14em;
	height: 100%;
	margin-bottom: -3000px;
}
#wrapper #contentWrapper #leftColumn1 {
	background-color: #FFF;
	border-right: solid 1px #666666; /* Sets the right border properties for an element using shorthand notation */
	float: left;
	padding: 10px 10px 3000px 10px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	width: 14em;
	height: 100%;
	margin-bottom: -3000px;
}
#wrapper #contentWrapper #leftColumnContact {
	background-color: #ebebeb;
	float: left;
	padding: 10px 10px 10px 10px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	width: 25em;
	height: 250px;
}
#wrapper #contentWrapper #leftColumnContact2 {
	background-color: #ebebeb;

	float: left;
	padding: 10px 10px 10px 10px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	width: 27em;
	height: 250px;
}
#wrapper #contentWrapper #leftColumnContact3 {
	background-color: #FFF;
	float: left;
	padding: 10px 10px 10px 20px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	width: 27em;
	height: 250px;
}
/* Contains the main page content. When using a mutliple column layout the margins will be set to account for the floated columns' width, margins, and padding. */


#wrapper #contentWrapper #faqContent {
	margin: 0 10em 0 10em; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
	padding: 10px 10px 10px 10px;
}
	#wrapper #maintitle {
		margin-bottom: 10px;
		padding: 10px 0px 0px 20px;
		font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
		color: #007DC3;
	}

#header {
	color: #000000;
	width: 400px;
	float: left;
	padding: 0px 0px 0px 0px;
	margin-left: -5px;
	height: 100px;
}
#contact {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	float: left;
	text-align: left;
	padding: 24px 0px 0px 0px;
	margin-left: 336px;
}
#contact a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	float: right;
	text-align: left;
	padding: 0px 0px 0px 0px;
}
#contact a:link {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	float: left;
	text-align: left;
	padding: 0px 10px 0px 0px;
	margin: 0px 0px 0px 0px;
}
#contact a:visited {
	color: #FFF;
	float: left;
	text-align: left;
	padding: 0px 10px 0px 0px;
	margin: 0px 0px 0px 0px;
}	
#breadcrumbs #address {
	float: right;
	text-align: right;
	width: 250px;
	margin-right: 25px;
	margin-bottom: 25px;
}
#smallLinks {
	float: right;
	text-align: right;
	padding-top: 5px;
	margin-right: 40px;
	width: 300px;
}
#smallLinks a:hover {
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}
#smallLinks a:visited {
	color: #C30;
}
#smallLinks a   {
	text-decoration: none;
	font-size: 10px;
}
.phone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	padding-bottom: 50px;
	text-align: right;
}
#breadcrumbs {
	padding: 5px 0px 10px 0px;
	text-indent: 5px;
	clear: both;
	border-bottom: 1px solid #000;
	
	
}

#gallery {
	padding: 5px
	
}

#leftcolumnTop {
	color: #000000;
	border: 1px solid;
	margin: 0px 10px 10px 20px;
	padding: 10px;
	height: 200px;
	width: 210px;
	float: left;
	background-color: #CCC;
}
#leftmiddleTop {
	color: #000000;
	border: 1px solid;
	background: #95D1FF;
	margin: 0px 10px 10px 0px;
	padding: 10px;
	height: 200px;
	width: 210px;
	float: left;
	background-color: #CCC;
}
#rightmiddleTop {
	color: #000000;
	border: 1px solid;
	background: #95D1FF;
	margin: 0px 10px 10px 0px;
	padding: 10px;
	height: 200px;
	width: 210px;
	float: left;
	background-color: #CCC;
}
#rightcolumnTop {
	color: #000000;
	border: 1px solid;
	background: #95D1FF;
	margin: 0px 0px 10px 0px;
	padding: 10px;
	height: 200px;
	width: 210px;
	float: left;
	background-color: #CCC;
}

#leftcolumnBottom {
	color: #000000;
	border: 1px solid;
	background: #95D1FF;
	margin: 0px 10px 10px 20px;
	padding: 10px;
	height: 200px;
	width: 210px;
	float: left;
	background-color: #CCC;
}
#leftmiddleBottom {
	color: #000000;
	border: 1px solid;
	background: #95D1FF;
	margin: 0px 10px 10px 0px;
	padding: 10px;
	height: 200px;
	width: 210px;
	float: left;
	background-color: #CCC;
}
#rightmiddleBottom {
	color: #000000;
	border: 1px solid;
	background: #95D1FF;
	margin: 0px 10px 10px 0px;
	padding: 10px;
	height: 200px;
	width: 210px;
	float: left;
	background-color: #CCC;
}
#rightcolumnBottom {
	color: #000000;
	border: 1px solid;
	background: #95D1FF;
	margin: 0px 0px 10px 0px;
	padding: 10px;
	height: 200px;
	width: 210px;
	float: left;
	background-color: #CCC;
}
#rightcolumnBottomNews {
	color: #000000;
	border: 1px solid;
	background: #95D1FF;
	margin: 0px 0px 10px 0px;
	height: 200px;
	width: 210px;
	float: left;
	background-color: #CCC;
}


#footer {
	width: 1000px;
	clear: both;
	color: #000000;
	background: #007DC3;
	margin: 0px 0px 10px 0px;
	padding: 5px 0px 10px 0px;
	text-align: center;
	border-bottom: 1px solid #000000;
	border-top: 1px solid #000000;
}
#footer a:link {
	color: #FFF; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-left:10px}
#footer a:visited {color: #FFF}
#footer p {
	color: #FFF; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px}
.indexImage {
	width:150px;
	height:150px;
	clear:both;
	border: 1px solid #000000;
	margin-left: 28px;
}

.indexHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#333;
	padding:10px 10px 10px 10px;
	text-align: center;
}
.indexHeaderNews {
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFF;
	padding:0 10 0 10px;
	text-align: center;
	font-weight: bold;
}
#left_column {
	background-color: #CCCCCC;
	float: left;
	width: 200px;
}
#right_column {
	background-color: #CCCCCC;
	float: right;
	width: 200px;
}
#center_column {
	background-color: #FFFFFF;
	float: left;
	width: 600px;
	font-size: 18px;
	font-weight: bold;
}

#flash {
	padding: 0px 0px 0px 5px;
	background-color: #FFF;
	float: left;
	height: 200px;
	margin: 0px 0px 20px 0px;
}
#homeFlash {
	background-color: #000;
	height: 300px;
	width: 958px;
	margin: 5px 0px 10px 20px;
	clear: both;
}
.drawingTable {
	border: 1px solid #8C8C8C;
}
#headerHome {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	float: right;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	margin-right: 0px;
	height: 100px;
	width: 600px;
	background-image: url(../images/IDEX-FLI-Web-Header-right.png);
}
#headerGalleries {
	float: left;
	height: 100px;
	width: 800px;
	background-image: url(../galleries/images/headerGalleries.jpg);
}
#headerContact {
	float: left;
	height: 100px;
	width: 800px;
	background-image: url(../contact/images/headerContact.jpg);
}
#headerProline {
	float: left;
	padding: 0px;
	height: 100px;
	background-image: url(../proline/images/headerBack.jpg);
	width: 800px;
}
#headerLdr {
	float: left;
	padding: 0px;
	height: 100px;
	width: 800px;
	background-image: url(../ldr/images/headerBack.jpg);
}
#headerMicroline {
	float: left;
	padding: 0px;
	height: 100px;
	width: 800px;
	background-image: url(../microline/images/headerBack.jpg);
	background-repeat: no-repeat;
}
#headerKepler {
	float: left;
	padding: 0px;
	height: 100px;
	width: 800px;
	background-image: url(../kepler/images/headerBack.jpg);
	background-repeat: no-repeat;
}
#headerCobalt {
	float: left;
	padding: 0px;
	height: 100px;
	width: 800px;
	background-image: url(../cobalt/images/headerBack.jpg);
	background-repeat: no-repeat;
}
#headerHyperion {
	float: left;
	padding: 0px;
	height: 100px;
	width: 800px;
	background-image: url(../hyperion/images/headerBack.jpg);
	background-repeat: no-repeat;
}
#wrapper #headerCameras h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 50px;
	color: #84ABD5;
}
#headerCameras {
	float: left;
	padding: 30px 10px 10px 10px;
	height: 65px;
	width: 775px;
}
#headerHsfw {
	float: left;
	padding: 0px;
	height: 100px;
	background-image: url(../hsfw/images/headerBack.jpg);
	width: 800px;
}
#headerCfw {
	float: left;
	padding: 0px;
	height: 100px;
	background-image: url(../cfw/images/headerBack.jpg);
	width: 800px;
}
#header2filters {
	float: left;
	padding: 10px;
	height: 75px;
	width: 660px;
}
#headerFocuser {
	float: left;
	padding: 0px;
	height: 100px;
	background-image: url(../focusers/images/headerBack.jpg);
	width: 800px;
}
#headerFilter {
	float: left;
	padding: 0px;
	height: 100px;
	width: 800px;
	background-image: url(../filters/images/headerBack.jpg);
	background-repeat: no-repeat;
}
#headerAdapter {
	float: left;
	padding: 0px;
	height: 100px;
	width: 800px;
}
#headerNone {
	float: left;
	padding: 10px;
	height: 75px;
	width: 775px;
}
#headerDistributors {
	float: right;
	height: 100px;
	width: 620px;
	background-image: url(../images/headerDistributors.jpg);
	background-repeat: no-repeat;
}
#headerSoftware {
	float: left;
	padding: 0px;
	height: 100px;
	width: 800px;
	background-image: url(../software/images/headerBack.jpg);
	background-repeat: no-repeat;
}
input {
	color: #333;
	background-color: #84ABD5;
	border: 1px solid #000;
	height: 15px;
	
}
button {
	width: 120px;
}
#service form{
	background-color: #EFEFEF;
	border-collapse:collapse;
	border: 1px solid #000;
	width: 70%;
	padding: 10px 0px 10px 10px;
	margin-top: 0px;
}
#wrapper #contentWrapper #content #service {
	width: 90%;
}

textarea {
	color: #333;
	background-color: #95BADD;
	border: 1px solid #000;
	height: 250px;
}
.slideshow { height: 300px; width: 958px; margin: auto }
#slideshow {
	height: 300px;
	width: 958px;
	margin:auto;
}
.specOutline {
	border: 1px solid #8C8C8C;
	padding: 5px 5px 5px 5px;
	text-align: left;
}
p {
	margin-top: 3px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 5px 5px;
	line-height: 1.7em;
	color: #5F6062;
}
img {
	border: none;
	text-align: center;
	
}
.imgcentered {
		margin:0px 50px 3px 80px;
		display:block;
	}

#specImage {
	float: right;
	padding: 30px 50px 0px 0px;
}
#leftColumn1 p  {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
#rightColumn1 p {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.distTitle {
	font-weight: bold;
	color: #666;
}
#wrapper #breadcrumbs a {
	color: #F00;
	margin-left: 25px;
}
#headerIndex {
	color: #000000;
	width: 195px;
	float: left;
	padding: 10px 0px 0px 6px;
	height: 75px;
}


#slide {
	width:800px;
	height:425px;
	margin: 5px 0px 30px 100px;
	clear: both;
}


#wrapper #banner {
	float: left;
	height: 15px;
	width: 100%;
	padding: 10px 0px 10px 0px;
	font-size: 16px;
	text-align: center;
}
#wrapper #banner a {
	color: #F00;
	text-align: center;
}
#pats {
	float: right;
	width: 39%;
	padding: 0px 0px 0px 0px;
	clear: right;
}
.patsText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2B4A9C;
	text-align: right;
	float: left;
	padding: 27px 0px 0px 0px;
}
#retainer1 {
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.redTextBullet {
	color: #BF1E2D;
}

#flashContent { 
	width:100%; height:100%; 
}
.join {
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.alignLeft {
	float:left;
	margin-right: 1em;
}
.alignRight {
	float:right;
	margin-left: 1em;
}

/*Quote Styles*/

blockquote {
	font-family: Georgia, Times, serif;
	width: 140px; /* required */
	margin: 0 auto;
	}
	
/*
 |	The #quote_wrap div is created
 |	by Quovolver to wrap the quotes
*/

#quote_wrap { 
	background: #FFBAB7 url(
	../images/quote-mark.png
	) no-repeat 5px 10px;
	margin: 10px 0; padding: 10px; border: 1px solid #F00;
	}
.tableCellCenter {
	text-align: center;
}
.row-one {
	background-color: #CCC;
}
.row-two {
	background-color: #84ABD5;
}

.product {
	float: left;
	height: 250px;
	width: 199px;
	border: solid black 1px;
	margin:2px 2px 2px 2px;
}
.product h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #000;
}
img.floatLeft {
	float: left;
	margin: 10px;
}
img.floatLeftUSB {
	float: left;
	margin: 0px 10px 0px 0px;
}
img.floatRight {
	float: right;
	margin: 0px	 2px;
} 
img.spec {
	margin-top: 72px;
}
img.specCL {
	margin-top: 10px;
}
img.spec2-7 {
	margin-top: 45px;
}
img.spec3-10 {
	margin-top: -3px;
}
.newNews {
	color: #F00;
}
.question {
	font-size: 14px;
	color: #BF1E2C;
	font-weight: bold;
}
.answer {
	font-size: 12px;
	color: #000;
	padding-bottom: 20px;
}
